#Sun Mar 22 23:31:22 UTC 2026
schema=fire-spread-forecast_wy-kane_20260322_201000
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
